body {
	margin:0;
	padding:0;
	font-size: 12px;
	color: #222;
	font-family:"Microsoft YaHei";
}
a:link {
	color: #222;
	text-decoration: none;
	font-size: 12px;

}
a:visited {
	text-decoration: none;
	color: #000;
	font-size: 12px;

}
a:hover {
	text-decoration: none;
	color: #222;
	font-size: 12px;

}
a:active {
	text-decoration: none;
	color: #000;
	font-size: 12px;

}
a{ color:#222222;}
a:hover{ color:#003399;}
ul,li,dl,dt,img,span,p,h1,h2,h3,h4,h5,h6 {
	padding:0;
	margin:0;
	border:0;
}
ul,li,dl,dt {
	list-style-type:none;
}
.clear {
	clear:both;
	margin:0;
	padding:0;
}

.cp img{
	border: 1px solid #d0d0d0;
	padding: 2px;

}
.cp a:hover img{
	border: 1px solid #003399;
	padding: 2px;
}

.cpp img{
	border: 1px solid #d0d0d0;
	padding: 2px;
}
.cpp a:hover img{
	border: 1px solid #003399;
	padding: 2px;
}

.totalwidth {width:1002px; margin:0 auto; height:auto;}	
.totalwidthpercent {width:100%; margin:0 auto;}
.fl{float:left;}
.fr{float:right;}
.float_l{float:left;}
.float_r{float:right;}


#top1_bg{ background:#003bb1; height:40px;}
#top1{ line-height:40px; color:#fff;}
#top1_a{ margin-top:6px;}
#top1_a a{ color:#fff;}
#top2_bg{background:url(../uploadfile/image/20161031/20161031085152_1125920363.jpg) repeat;}
#top2{ height:140px;}
#top2_a{ margin-top:25px;}
#top2_b{ margin-top:45px; font-size:18px; margin-left:20px; }
#top2_b span{ font-size:15px;}
#top2_b span font{ color:#003bb1;}
#top2_c{ margin-top:41px;}

/* 导航 */
#nav_bg{ width:100%; height:50px; background:#222;}
#nav{ width:1002px; margin:0 auto; overflow:hidden;} 
#nav ul li{line-height:50px;} 
#nav li{float:left; text-align:center; width:111px; }
#nav ul li a{ color:#fff; text-decoration: none; font-size:14px; height:50px; line-height:50px; display:block; text-align:center;}
#nav ul li a:hover{ color:#fff; background:#003bb1; text-decoration:none; font-size:15px; text-align:center; font-weight:bold;}
#nav li a:hover{display:block; font-size:15px; color:#fff; }
#nav .a_nav a{display:block; font-size:15px; color:#fff; font-weight:bold;   background:#003bb1;}
#nav .a_nav1 a{display:block; font-size:15px; }


/*幻灯片*/
.focus {width:100%; height:500px; overflow:hidden; position:relative;}
.focus ul {height:500px; position:absolute;}
.focus ul li {float:left; width:100%; height:500px; overflow:hidden; position:relative; background:#000;    margin-top: 1px;}
.focus ul li div {position:absolute; overflow:hidden;}
.focus .btnBg {position:absolute; width:100%; height:20px; left:0; bottom:0; background:#000; display:none;}
.focus .btn {position:absolute; width:1002px; left:50%; margin-left:-501px; height:24px; bottom:36px; text-align:right;}
.focus .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:24px; line-height:24px; text-align:center; _font-size:0; margin-left:5px; cursor:pointer; background:#ccc;}
.focus .btn span.on {background:#fff;}
.focus .preNext {width:45px; height:100px; position:absolute; top:165px; background:url(../../114my.cn.114.114my.net/cym/QQ-Flash/sprite.png) no-repeat 0 0; cursor:pointer;}
.focus .pre {left:0;}
.focus .next {right:0; background-position:right top;}
#banner{margin-top:0px; overflow:hidden;}


/*搜索*/
#search_bgg{width:100%; height:40px; background:#dddddd; margin:0 auto;}
#search_bg{width:1002px; height:40px; margin:0 auto;}
#search_l{width:650px; float:left; line-height:40px;}
#search_l a{ color:#222;}
#search_l a:hover{ color:#003bb1;}
#search_r{width:223px; float:right; padding-top:7px;}
#search_r li{float:left;}

#product{ margin-top:40px;}
#feilei{ width:230px;  float:left; background:#003399; padding-bottom:80px;}
.feilei1_top{height:79px; font-size:18px; padding-top:18px; font-family:"Microsoft YaHei"; color:#FFF; background:url(../uploadfile/image/20161031/20161031095223_76927976.jpg) no-repeat; text-align:center; font-weight:bold;}
.feilei1_top span{ font-size:12px; font-family:"Arial"; text-transform:uppercase; line-height:30px;}
.feilei1{background:url(../uploadfile/image/20161031/20161031094538_664514799.jpg) repeat-y; padding-left:60px; width:170px;}


/* 产品 */
.cpin{width:748px;}
.pub_top{ width:748px;line-height:44px;height:44px; background:url(../uploadfile/image/20161031/20161031102115_1367887470.jpg) right no-repeat;}
.pub_top h3{ float:left;}
.pub_top h3 a{ font-size:16px;color:#fff; display:inline-block;padding:0 0 0 38px; font-family:"Microsoft Yahei";}
.pub_top h3 a:hover{ color:#ea5419;}
#product_a{ margin-top:20px;}
#product_a1{ width:376px; margin-left:17px;}
#product_a11{ font-size:26px; color:#222;}
#product_a12{ font-size:14px; color:#222; line-height:34px;}
#product_b{ margin-top:20px;}
#product_b1{ width:135px; height:40px; background:#003399; color:#fff; font-size:14px; line-height:40px; text-align:center;}
#product_b1 a{ color:#fff; font-size:14px;}
#product_b1 a:hover{color:#ea5419;}
#product_c{ margin-top:20px;}
#product_c span a{ width:226px !important; height:39px !important; background:#dddddd !important; color:#222222 !important; display:block; text-align:center !important; line-height:39px !important; margin-top:5px !important;}
#product_c span a:hover{ width:226px !important; height:39px !important; background:#003399 !important; color:#ffffff !important; display:block; text-align:center !important; line-height:39px !important; margin-top:5px !important;}

#transition_bg{ background:url(../uploadfile/image/20161128/20161128194139_782822919.jpg) center no-repeat; height:222px; margin-top:40px;}
#main{ width:1002px; margin:0 auto;}
#advantage1_bg{ background:url(../uploadfile/image/20161031/20161031111707_1028063171.jpg) center no-repeat; height:90px;}
#advantage2_bg{ background:url(../uploadfile/image/20161031/20161031113311_1182612566.jpg) center no-repeat; height:341px;}
#ys1_wz1{ color:#333; font-size:18px; padding-top:42px; padding-left:120px;}
#ys1_wz1 font{ font-size:33px; color:#003399; line-height:29px;}
#ys1_wz2{ color:#333; font-size:14px; line-height:30px; padding-left:45px; padding-top:30px;}
#ys1_img{ padding-top:40px; padding-left:45px;}
#advantage3_bg{ background:url(../uploadfile/image/20161104/20161104111757_1563232073.jpg) center no-repeat; height:328px;}
#ys2_wz1{ color:#333; font-size:18px; padding-top:52px; padding-left:545px;}
#ys2_wz1 font{ font-size:33px; color:#003399; line-height:20px;}
#ys2_wz2{ color:#333; font-size:14px; line-height:30px; padding-left:467px; padding-top:10px;}
#ys2_img{ padding-top:20px; padding-left:467px;}
#advantage4_bg{ background:url(../uploadfile/image/20161031/20161031114053_990721413.jpg) center no-repeat; height:322px;}
#ys3_wz1{ color:#333; font-size:18px; padding-top:26px; padding-left:120px;}
#ys3_wz1 font{ font-size:33px; color:#003399; line-height:29px;}
#ys3_wz2{ color:#333; font-size:14px; line-height:30px; padding-left:45px; padding-top:10px;}
#ys3_img{ padding-top:30px; padding-left:45px;}
#advantage5_bg{ background:url(../uploadfile/image/20161031/20161031114006_420306205.jpg) center no-repeat; height:307px;}
#ys4_wz1{ color:#333; font-size:18px; padding-top:33px; padding-left:545px;}
#ys4_wz1 font{ font-size:33px; color:#003399; line-height:20px;}
#ys4_wz2{ color:#333; font-size:14px; line-height:30px; padding-left:467px; padding-top:30px;}
#ys4_img{ padding-top:30px; padding-left:467px;}

#about_bg{ background:url(../uploadfile/image/20161031/20161031135612_2124920204.jpg) center no-repeat; height:400px; margin-top:40px;}
#about{ padding-top:45px;}
#about_a{ margin-left:50px; width:497px;}
#about_a1{color:#fff; font-size:30px;}
#about_a1 span{ font-size:16px; text-transform:capitalize;}
#about_a2{ color:#fff; line-height:36px; margin-top:15px;}
#about_a2 a{color:#fff;}
#about_a2 a:hover{ color:#ea5419;}


#body6{ width:1002px; margin:0 auto; overflow:hidden;}
.box{ background:url(../uploadfile/image/20161031/20161031145122_860468753.jpg); height:39px; line-height:39px;}
.box h3{ background:url(../uploadfile/image/20161031/20161031145218_64190243.png) left; width:129px; text-align:center; font-size:18px; font-weight:bold; color:#fff; height:39px; float:left; line-height:39px;}
.box span{padding-top:10px;float:right; padding-right:10px;}
#body6all{ background:#EDEDED; padding-top:30px; padding-bottom:30px;}
#wenti{ width:461px; float:left; overflow:hidden; background:#FFF; padding:15px;}
.nrong {width:100%; margin:0 auto; padding:12px 0px 12px 0px; overflow:hidden; border-bottom:1px dashed #E1E1E1;}
.nrong img { float:left; padding-right:15px;}
.nrong h1 { font-size:14px; line-height:30px; font-weight:bold;}
.nrong  p { line-height:20px; color:#9F9F9F;}
.nrong1{background:url(../uploadfile/image/20161031/20161031144401_1287950460.jpg); padding-left:15px; overflow:hidden;}
#news{ width:461px; float:right; overflow:hidden; background:#FFF; padding:15px;}

#links_bg{ background:#222222; height:50px;}
#links{ line-height:50px;}
#links_a{ font-size:30px; text-transform:uppercase; font-family:SimSun; color:#fff; width:100px;}
#copyright_bg{ background:#003399; height:250px;}
#copyright{ padding-top:30px; line-height:38px; color:#fff; text-align:center;}
#copyright a{ color:#Fff;}
#copyright a:hover{ color:#ea5419;}

#bodycon{ padding-top:20px;}
.strong_title{ display:none;}
.mianbxContent{width: 742px !important; text-align: left !important; font-size: 16px !important; padding-bottom:15px;  padding-top:5px; border-bottom:1px solid #CCC; margin-bottom:10px !important;}
.mianbxContent a{font-size: 16px !important;}
.mianbxContent a:hover{font-size: 16px !important;}